Comment 6 for bug 599338

Andreas Hasenack (ahasenack) wrote :

I don't have a UEC installation on jaunty, so I can't do the same test I did for lucid. So I verified that the same piece of code is in the 1.5.4-0ubuntu0.9.04.0 package from jaunty-proposed and that the client works.